[Video]
GamePlayViewportX=1024
GamePlayViewportY=768
UseTrilinear=True
TextureDetail=0
ModelDetail=0
SkipAnim=0
PawnClippingRange=0
TerrainClippingRange=0
Gamma=1.200000
PostProc=0
RenderDeco=False
PawnShadow=False
RenderActorLimited=6
AntiAliasing=0
ColorBits=32
RefreshRate=85
WeatherEffect=0
GPUAnimation=False
IsKeepMinFrameRate=False
UseColorCursor=True

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[Game]
ScreenShotQuality=0
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=True
ArrowMode=True
AutoTrackingPawn=True
EnterChatting=False
OldChatting=True
ShowZoneTitle=False
PartyLooting=0
SystemMsgWnd=False
SystemMsgWndDamage=False
SystemMsgWndExpendableItem=False
IsLockShortcutWnd=False
IsShortcutWndVertical=False
Is1ExpandShortcutWnd=True
Is2ExpandShortcutWnd=True
ShowGameTipMsg=False
HideDropItem=False

[ClippingRange]
Terrain=8.000000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000
Pawn=3.000000

[Audio]
SoundVolume=0.200000
MusicVolume=0.000000
WavVoiceVolume=0.000000
OggVoiceVolume=0.000000

[FirstRun]
FirstRun=2

